Version: app-emacs/riece 9.0.0:0

Depends On: >=virtual/emacs-23

USE Flags:l10n_ja

Version: app-emacs/riece 8.0.0:0

Depends On: >=virtual/emacs-23

USE Flags:l10n_ja

8.0.09.0.0
"amd64 ppc ppc64 x86""amd64 ppc ppc64 x86"
comments powered by Disqus